<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>KMN Modding/TechMod</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 9RX</en>
    </title>
    <description>
        <en>John Deere 9RX</en>
    </description>
    <iconFilename>store_RX.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="9RX.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="JOHNDEERE" title="JohnDeere" image="brand_jd.dds"/>
    </brands>
</modDesc>
